body, button, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-weight: 400;
}

body {
    line-height: 1.6;
    color: #212121;
    background-color: #9deafa;
}

li {
    list-style: none;
}

@media screen and (max-width:768px) {
    /* body {
        font-size: 0.875rem;
    } */
    .h1 {
        font-size: 2rem;
    }
    .h2 {
        font-size: 1.75rem;
    }
    .h3 {
        font-size: 1.5rem;
    }
    .h4 {
        font-size: 1.25rem;
    }
    .h5 {
        font-size: 1rem;
    }
    .h6 {
        font-size: 0.875rem;
    }
}

.line-h14 {
    line-height: 1.4;
}

.line-h16 {
    line-height: 1.6;
}

.line-h18 {
    line-height: 1.8;
}

.font-weight-bolder {
    font-weight: 800 !important;
}

.content-fluid {
    /* container-fluid */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.contentbox {
    /* container */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (min-width: 576px) {
    .contentbox {
        max-width: 540px;
    }
}

@media screen and (min-width: 768px) {
    .contentbox {
        max-width: 720px;
    }
}

@media screen and (min-width: 992px) {
    .contentbox {
        max-width: 960px;
    }
}

@media screen and (min-width: 1200px) {
    .contentbox {
        max-width: 1140px;
    }
}

.rowline {
    /* row */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*-------------------- 共用顏色樣式 --------------------*/

.text-orange {
    color: #ff6600 !important;
}

.text-darkpink {
    color: #e0447f !important;
}

.text-blue {
    color: #459900 !important;
}

.text-lightgreen {
    /* color: #7ec600; */
    /* color: #009d80 ; */
    color: #17a2b8 !important;
    
}

.btn-danger {
    color: #fff;
    background-color: #ff6600;
    border-color: #ff6600;
}

.btn-danger:hover {
    background-color: #f54100;
    border-color: #f54100;
}

.btn-success {
    color: #fff;
    background-color: #79bf00;
    border-color: #79bf00;
}

.btn-success:hover {
    background-color: #49a300;
    border-color: #49a300;
}

/*-------------------- 主視覺+頁籤 --------------------*/

#main_top>h1 {
    display: block;
    max-width: 0;
    max-height: 0;
    overflow: hidden;
    line-height: 0;
    font-size: 1px;
    padding: 0;
    margin: 0;
}

#main_top {
    width: 100%;
    height: 0;
    padding-bottom: 27.08%;
    background: url(../images/top_1920x520.jpg) no-repeat center;
    background-size: cover;
}

@media screen and (max-width: 991px) {
    #main_top {
        width: 100%;
        height: 0;
        padding-bottom: 52.33%;
        background: url(../images/top_1200x628.jpg) no-repeat center;
        background-size: cover;
    }
}

@media screen and (max-width: 575px) {
    #main_top {
        width: 100%;
        height: 0;
        padding-bottom: 71.11%;
        background: url(../images/top_900x640.jpg) no-repeat center;
        background-size: cover;
    }
}

.nav_bar {
    margin: 0 auto;
    padding: 10px 0 40px;
}

.nav_bar .col-6 {
    text-align: center;
}

.nav_bar .col-6>img {
    cursor: pointer;
    transition:all 0.1s ease-in-out;
}
.nav_bar .col-6>img:hover{
    filter: drop-shadow(8px 8px 0 #1bbaf1);
    margin: -2px 0 0 -2px;
}

@media screen and (max-width: 991px) {
    .nav_bar .col-6 {
        padding: 0 0.5rem;
    }
    .nav_bar .col-6>img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    .nav_bar {
        padding: 10px 0.5rem;
    }
    .nav_bar .col-6 {
        padding: 0 1rem 1rem 1rem;
    }
}

/* Safari 6.1+ */

/* @media screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0){
    .nav_bar>ul li:nth-of-type(1), .nav_bar>ul li:last-of-type {
        height: 3.5rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

} */

/*-------------------- 強效訂_台灣訂房 #hotel_tw --------------------*/

.contentbox_main {
    padding: 60px 0 50px;
}

@media screen and (max-width: 575px) {
    .contentbox_main {
        padding: 50px 15px;
    }
}

#hotel_tw {
    background-color: #9deafa;
}

#travel_tw {
    background-color: #74dcc6;
}

#airticket {
    background-color: #facdac;
}

#discount {
    background-color: #d7ef8e;
}

.theme_area {
    margin-bottom: 2.5rem;
}

.title_area {
    text-align: center;
}

.title_area h2 {
    position: relative;
    padding: 10px 5px;
    border-bottom: 1px solid #ffffff;
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
}

.title_area h2:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 3px;
    width: 100%;
    height: 2px;
    background: #ffffff;
}

@media screen and (max-width: 767px) {
    .title_area h2 {
        max-width: 86%;
    }
    .title_area h2>img {
        width: auto;
        max-height: 43px;
        max-width: 100%;
    }
    #discount .title_area h2>img {
        max-height: 50px;
    }
}

.activity_intro {
    position: relative;
    background-color: #ffffff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 45px;
    transition: box-shadow 0.3s ease;
}

#discount .activity_intro {
    /* box-shadow: 0 3px 0 6px #fff04c; */
    box-shadow: 0 3px 0 6px #b6db52;
}

#travel_tw .activity_intro {
    box-shadow: 0 3px 0 6px #1fc4a1;
}

#hotel_tw .activity_intro {
    box-shadow: 0 3px 0 6px #68d9ef;
}

#airticket .activity_intro {
    box-shadow: 0 3px 0 6px #ffad77;
}

#discount .activity_intro:hover {
    /* box-shadow: 0 5px 0 8px #ffd036; */
    box-shadow: 0 5px 0 8px #9fce20;
}

#travel_tw .activity_intro:hover {
    box-shadow: 0 5px 0 8px #009d7c;
}

#hotel_tw .activity_intro:hover {
    box-shadow: 0 5px 0 8px #13c4e8;
}

#airticket .activity_intro:hover {
    box-shadow: 0 5px 0 8px #ff944c;
}

.activity_intro>a {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

/* #airticket .activity_intro {
    border: 2px solid #79bf00;
} */

.activity_intro>.rowline {
    position: relative;
}

.activity_intro>.rowline>.btn-warning, .activity_intro>.rowline>.btn-success, .activity_intro>.rowline>.btn-info, .activity_intro>.rowline>.btn-danger {
    position: absolute;
    width: 90%;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 50%);
    z-index: 10;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.activity_intro>.rowline>.col-12 {
    padding-right: 0;
    padding-left: 0;
}

.activity_intro:hover .btn-warning {
    background-color: #e0a800;
    border-color: #e0a800;
}

.activity_intro:hover .btn-info {
    background-color: #138496;
    border-color: #138496;
}

.activity_intro:hover .btn-success {
    background-color: #49a300;
    border-color: #49a300;
}

.activity_intro:hover .btn-danger {
    background-color: #f54100;
    border-color: #f54100;
}

.theme_pic {
    width: 100%;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

@media screen and (min-width: 768px) {
    .theme_pic {
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        border-top-right-radius: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .theme_pic {
        display: none;
    }
    #hotel_tw .theme_pic_bg {
        background: url(../images/theme01_pic01.jpg) center;
        background-size: cover;
    }
    #hotel_tw.app .theme_pic_bg {
        background: url(../images/theme01_pic02.jpg) center;
        background-size: cover;
    }
    #travel_tw .activity_intro:nth-child(2) .theme_pic_bg {
        background: url(../images/theme02_pic01.jpg);
        background-size: cover;
    }
    #travel_tw .activity_intro:nth-child(3) .theme_pic_bg {
        background: url(../images/theme02_pic03.jpg);
        background-size: cover;
    }
    #travel_tw .activity_intro:nth-child(4) .theme_pic_bg {
        background: url(../images/theme02_pic02.jpg);
        background-size: cover;
    }
    #discount .theme_pic_bg {
        background: url(../images/theme04_pic01.jpg);
        background-size: cover;
    }
    #airticket .activity_intro:nth-child(2) .theme_pic_bg {
        background: url(../images/theme03_pic02.jpg);
        background-size: cover;
    }
    #airticket .activity_intro:nth-child(3) .theme_pic_bg {
        background: url(../images/theme03_pic03.jpg);
        background-size: cover;
    }
    #hotel_tw .theme_pic_bg, #travel_tw .theme_pic_bg, #airticket .theme_pic_bg {
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomleft: 10px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        border-top-right-radius: 0;
    }
}

.theme_txt {
    position: relative;
    padding: 20px !important;
}

.theme_txt h3 {
    display: inline-block;
    padding: 0 3px;
    border-bottom: 1px solid #17a2b8;
    margin-bottom: 12px;
}

.theme_txt ul {
    padding-inline-start: 0;
}

.theme_txt li {
    padding-left: 24px;
    margin-bottom: 8px;
}

.theme_txt li:last-child {
    margin-bottom: 24px;
}

.theme_txt li>span {
    margin-left: -20px;
}

/*原本的看更多按鈕 .theme_txt .btn-success {
    position: absolute;
    bottom: 0;
    right: 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
} */

/*-------------------- 商品區 .sale_area --------------------*/

.sale_area h2 {
    text-align: center;
}

.hot_stuff {
    padding: 20px 0 50px 0;
}

@media screen and (max-width: 575px) {
    .hot_stuff {
        padding-bottom: 0;
    }
}

.hot_stuff>h3 {
    text-align: center;
    margin-bottom: 26px;
}

.hot_stuff .rowline>div {
    padding: 0 0.5rem 1rem 0.5rem;
}

@media screen and (min-width: 992px) {
    .hot_stuff .rowline>div {
        padding: 0 0.75rem 1.25rem 0.75rem;
    }
}

.sale_box {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    transition: all .2s ease-in-out;
}

.sale_box:hover {
    text-decoration: none;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.8);
}

.sale_box>img {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.sale_box .sale_info {
    padding: 8px 8px 3px 8px;
}

.sale_box .sale_info>h4 {
    float: left;
    margin-top: 5px;
}

.sale_box .sale_info>span {
    float: right;
}

.sale_box .sale_info:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.morebtn_area {
    display: block;
    width: 100%;
    text-align: center;
    margin: 1rem 0;
}

/*-------------------- 注意事項 #vacation_note --------------------*/

#vacation_note p {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}

/* #btn_top a>img {
    -webkit-filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0 2px 3px rgba(0, 0, 0, 0.5));
} */

#btn_top {
    position: fixed;
    right: 5px;
    z-index: 999;
}

@media screen and (max-width:767px) {
    #btn_top {
        right: 0;
    }
}

/*-------------------- 藥包區 #medicine_info --------------------*/

#medicine_info .contentbox_main>div {
    width: 80%;
    margin: 0 auto;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

#medicine_info .contentbox_main>div:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.medicine_txt_area {
    float: right;
    width: 70%;
    text-align: center;
    border: 15px solid #e5f8ff;
    border-left: none;
    padding: 2.5rem 0;
    /* background-color: #fff266; */
    -webkit-border-top-right-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
    -moz-border-radius-topright: 40px;
    -moz-border-radius-bottomright: 40px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.medicine_txt_area>h2 {
    margin-bottom: 1rem;
}

.medicine_txt_area>h2>img {
    filter: drop-shadow(0 0 20px #3dcbfc);
    width: 90%;
    max-width: 445px;
}

.medicine_txt_area>p {
    margin-bottom: 0;
}

.medicine_pic_area {
    position: relative;
    width: 30%;
    float: left;
}

.medicine_pic_area img[src*="medicine_bag"] {
    position: absolute;
    width: 120%;
    height: auto;
    right: -70px;
    top: -40px;
    /* transform: rotate(-4deg); */
    filter: drop-shadow(0 1px 3px rgba(0, 0, 0, 0.8));
    z-index: 5;
}

@media screen and (max-width:1199px) {
    #medicine_info .contentbox_main>div {
        width: 95%;
    }
    .medicine_pic_area img[src*="medicine_bag"] {
        width: 110%;
    }
}

@media screen and (max-width:991px) {
    #medicine_info .contentbox_main>div {
        width: 100%;
    }
    .medicine_txt_area {
        float: right;
        width: 60%;
    }
    .medicine_pic_area img[src*="medicine_bag"] {
        width: 130%;
        right: -100px;
        top: -40px;
    }
}

@media screen and (max-width:767px) {
    .medicine_txt_area {
        float: right;
        width: 70%;
    }
    .medicine_pic_area img[src*="medicine_bag"] {
        width: 155%;
        right: -25px;
        top: -20px;
    }
}

@media screen and (max-width:575px) {
    #medicine_info .contentbox_main{
        padding-bottom: 0;
    }
    .medicine_txt_area {
        float: none;
        width: 100%;
        text-align: center;
        border: 10px solid #e5f8ff;
        border-top: none;
        padding: 5rem 0 2.5rem;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        border-radius: 40px;
        /* -webkit-border-bottom-right-radius: 40px;
        -webkit-border-bottom-left-radius: 40px;
        -moz-border-radius-bottomright: 40px;
        -moz-border-radius-bottomleft: 40px;
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        border-top-right-radius: 0; */
    }
    .medicine_pic_area {
        width: 100%;
        float: none;
        text-align: center;
    }
    .medicine_pic_area img[src*="medicine_bag"] {
        position: relative;
        width: 70%;
        height: auto;
        margin: 0 0 -5rem -3rem;
        /* transform: rotate(-4deg); */
        filter: drop-shadow(0 1px 3px rgba(0, 0, 0, 0.8));
        z-index: 5;
    }
}